<template>
<div class="headline">{{ text }}</div>
</template>

<script>
export default {
  props:{
    text: String,
  }
}
</script>

<style scoped lang="scss">
  .headline{
    text-align: center;
    font-size: 1.3rem !important;
  }
</style>
